<?php

namespace App\Filament\Resources\GuardNameResource\Pages;

use App\Filament\Resources\GuardNameResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditGuardName extends EditRecord
{
    protected static string $resource = GuardNameResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
